Subject: Re: bug#11428: Fatal error (11)[1] - Segfault while using Magit mode

From: Noam Postavsky <[email-masked]>
Date: Wed, 16 May 2018 07:58:46 -0400

tags 11428 unreproducible
close 11428
quit

Alan Third <[email-masked]> writes:

> Filipe Moreira <[email-masked]> writes:
>
>> I cannot reproduce the error with emacs -Q because Emacs only crashes
>> while using magit (20120507 installed using melpa).
>
> Hi, sorry nobody's got back to you before now. Is this still a problem?

Both Emacs and Magit have changed a lot since the original report and I
haven't seen any other reports similar to this, so I'm going to go ahead
and close.